From b141b2b95e474ee8403f22fa0dd1d690f6ba74cb Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Mar 27 2024 21:22:09 +0000
Subject: [PATCH 79/220] fixes


---

diff --git a/rpms/cosmic-store/cosmic-store.spec b/rpms/cosmic-store/cosmic-store.spec
index 0388361..ea384b2 100644
--- a/rpms/cosmic-store/cosmic-store.spec
+++ b/rpms/cosmic-store/cosmic-store.spec
@@ -56,7 +56,6 @@ just rootdir=%{buildroot} prefix=%{_prefix} install
 # %%license cargo-vendor.txt
 %doc README.md
 %{_bindir}/cosmic-store
-%{_bindir}/flathub-stats
 %{_datadir}/applications/com.system76.CosmicStore.desktop
 %{_metainfodir}/com.system76.CosmicStore.metainfo.xml
 %{_datadir}/icons/hicolor/128x128/apps/com.system76.CosmicStore.svg
diff --git a/rpms/xdg-desktop-portal-cosmic/xdg-desktop-portal-cosmic.spec b/rpms/xdg-desktop-portal-cosmic/xdg-desktop-portal-cosmic.spec
index 01875d8..c488a38 100644
--- a/rpms/xdg-desktop-portal-cosmic/xdg-desktop-portal-cosmic.spec
+++ b/rpms/xdg-desktop-portal-cosmic/xdg-desktop-portal-cosmic.spec
@@ -33,6 +33,7 @@ BuildRequires:  pipewire-devel
 BuildRequires:  clang-devel
 BuildRequires:  mesa-libEGL-devel
 BuildRequires:  mesa-libgbm-devel
+BuildRequires:  glib2-devel
 BuildRequires:  just
 
 %global _description %{expand:

